-------------------------------------
Plants Make Glucose from CO\ :sub:`2`
-------------------------------------

Glucose is among the most common sugars in the biosphere because plants make most of the sugars in the biosphere and glucose is the most abundant sugar in plant matter (`Buchanan et al., 2015 <refs.html>`_). Plants make glucose by reducing atmospheric CO\ :sub:`2`. In other words, plants close the cycle of glucose oxidation performed by heterotrophs (like humans and octopi and yeast and *E. coli*). If we examine the reduction of CO\ :sub:`2` to glucose using eQuilibrator 

|co2_red|_

.. |co2_red| replace:: 6 CO\ :sub:`2` + 6 H\ :sub:`2`\ O ⇌ Glucose + 6 O\ :sub:`2`
.. _co2_red: /reaction?query=Glucose+%2B+6+oxygen+%3D+6+CO2+%2B+6+H2O&ph=7.0&ionic_strength=0.1&reactantsCoeff=-1&reactantsId=C00031&reactantsName=Glucose&reactantsConcentration=1&reactantsConcentrationPrefactor=0.001&reactantsPhase=aqueous&reactantsCoeff=-6&reactantsId=C00007&reactantsName=Oxygen&reactantsConcentration=1&reactantsConcentrationPrefactor=0.001&reactantsPhase=aqueous&reactantsCoeff=6&reactantsId=C00011&reactantsName=CO2&reactantsConcentration=1&reactantsConcentrationPrefactor=0.001&reactantsPhase=aqueous&reactantsCoeff=6&reactantsId=C00001&reactantsName=H2O&reactantsConcentration=1000&reactantsConcentrationPrefactor=0.001&reactantsPhase=liquid&max_priority=0&submit=Reverse

It’s clear that the reaction is extremely unfavorable, with a positive Δ\ :sub:`r`\ G' of roughly 2900 kJ / mol. In fact, it has to be unfavorable because it is the reverse of glucose oxidation (`see here <glucose_ox.html>`_) and we know that the complete oxidation of glucose is highly thermodynamically favorable. In plants, this reaction is `coupled to light energy that is absorbed by chlorophyll <http://book.bionumbers.org/how-much-energy-is-carried-by-photons-used-in-photosynthesis/>`__ (`Nelson et al., 2008; Buchanan et al., 2015 <refs.html>`_). Chlorophyll can absorb photons best when they have a wavelength of about 700 nm, which corresponds to a per-photon energy of [#co21]_

.. math::
	E = \frac{h c}{λ} \approx 180 \frac{kJ}{mol\text{ photons}} 

As a result, we expect that plants need at least 16 moles of photons to make 1 mole of glucose from CO\ :sub:`2`. In fact, `estimates indicate <http://book.bionumbers.org/how-many-photons-does-it-take-to-make-a-cyanobacterium/>`__ that the carbon fixation pathways of contemporary plants are much less efficient than our lower-bound, using about 10 photons energy per CO\ :sub:`2` or 60 photons per glucose. As we saw above, biological processes often leave a bunch of energy “on the table.” It is often suggested that this excess energy or “overpotential” is used to drive reactions in the forward direction more quickly (`Milo, 2009 <refs.html>`_). 

.. [#co21] Try to verify this calculation yourself, remembering that "h" is Planck's constant, c is the speed of light in a vacuum and λ is the photonic wavelength. 
